<?xml version="1.0" encoding="utf-8"?>
<Shortcuts Version="7.0">
    <ActivationWindow Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+M" TmpAction="0"/>
    <AddAttachment Enabled="1" CanSet="1" Conflict="0" V="Ctrl+H" TmpAction="0"/>
    <AddBoundary Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+B" TmpAction="0"/>
    <AddCallout Enabled="1" CanSet="1" Conflict="0" V="Alt+Enter" TmpAction="0"/>
    <AddComment Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+T" TmpAction="0"/>
    <AddFloating Enabled="1" CanSet="1" Conflict="0" V="Alt+F" TmpAction="0"/>
    <AddHyperlink Enabled="1" CanSet="1" Conflict="0" V="Ctrl+K" TmpAction="0"/>
    <AddMutipleTopic Enabled="1" CanSet="1" Conflict="0" V="Ctrl+M" TmpAction="0"/>
    <AddNote Enabled="1" CanSet="1" Conflict="0" V="Ctrl+T" TmpAction="0"/>
    <AddNumber Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+U" TmpAction="0"/>
    <AddParentTopic Enabled="1" CanSet="1" Conflict="0" V="Shift+Ins" TmpAction="0"/>
    <AddPicture Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+P" TmpAction="0"/>
    <AddRelationship Enabled="1" CanSet="1" Conflict="0" V="Ctrl+R" TmpAction="0"/>
    <AddSecWeight Enabled="1" CanSet="1" Conflict="0" V="Alt+." TmpAction="0"/>
    <AddSubTopic Enabled="1" CanSet="0" Conflict="0" V="Tab;Ins;Ctrl+Enter" TmpAction="0"/>
    <AddSummary Enabled="1" CanSet="1" Conflict="0" V="Ctrl+BracketRight" TmpAction="0"/>
    <AddTask Enabled="1" CanSet="1" Conflict="0" V="Alt+G" TmpAction="0"/>
    <AddTopic Enabled="1" CanSet="0" Conflict="0" V="Enter" TmpAction="0"/>
    <AddTopicBefore Enabled="1" CanSet="1" Conflict="0" V="Shift+Enter" TmpAction="0"/>
    <Brainstorming Enabled="1" CanSet="1" Conflict="0" V="F8" TmpAction="0"/>
    <CloseDoc Enabled="1" CanSet="1" Conflict="0" V="Ctrl+F4" TmpAction="0"/>
    <CloseDocAll Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+F4" TmpAction="0"/>
    <CloseSoft Enabled="1" CanSet="0" Conflict="0" V="Alt+F4" TmpAction="0"/>
    <ColorPencil Enabled="1" CanSet="0" Conflict="0" V="Ctrl+P" TmpAction="1"/>
    <Copy Enabled="1" CanSet="0" Conflict="0" V="Ctrl+C" TmpAction="0"/>
    <CopyOperation Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <CopyToSubTopic Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Ins" TmpAction="0"/>
    <CopyTopicDown Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Alt+Down;Ctrl+D" TmpAction="0"/>
    <CopyTopicUp Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Alt+Up" TmpAction="0"/>
    <CreateCustomTheme Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <CreateSlideAuto Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <CreateSlidePage Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <Cut Enabled="1" CanSet="0" Conflict="0" V="Ctrl+X" TmpAction="0"/>
    <Delete Enabled="1" CanSet="0" Conflict="0" V="Del;Backspace" TmpAction="0"/>
    <DeleteSelect Enabled="1" CanSet="1" Conflict="0" V="Shift+Del" TmpAction="0"/>
    <DisplayBranch Enabled="1" CanSet="1" Conflict="0" V="Alt+D" TmpAction="0"/>
    <DisplaySlide Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+F5" TmpAction="0"/>
    <DrillOrNotDrill Enabled="1" CanSet="1" Conflict="0" V="F4" TmpAction="0"/>
    <EditCursorBegin Enabled="1" CanSet="0" Conflict="0" V="Shift+Space" TmpAction="0"/>
    <EditCursorEnd Enabled="1" CanSet="0" Conflict="0" V="Space" TmpAction="0"/>
    <EditMoveBegin Enabled="1" CanSet="0" Conflict="0" V="Ctrl+Left" TmpAction="0"/>
    <EditMoveEnd Enabled="1" CanSet="0" Conflict="0" V="Ctrl+Right" TmpAction="0"/>
    <EditNewLine Enabled="1" CanSet="0" Conflict="0" V="Ctrl+Enter;Shift+Enter" TmpAction="0"/>
    <EditSelectAll Enabled="1" CanSet="0" Conflict="0" V="F2" TmpAction="0"/>
    <EraseAllTraces Enabled="1" CanSet="1" Conflict="0" V="E" TmpAction="1"/>
    <ExportEverNote Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportExcel Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportHtml Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportMDManager Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportPDF Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportPPT Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportPicture Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportSVG Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportWord Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ExportYouDaoNote Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <Find Enabled="1" CanSet="0" Conflict="0" V="Ctrl+F" TmpAction="0"/>
    <FindNoteComment Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <FindTag Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <FocusOnTopic Enabled="1" CanSet="1" Conflict="0" V="F3" TmpAction="0"/>
    <FontBold Enabled="1" CanSet="0" Conflict="0" V="Ctrl+B" TmpAction="0"/>
    <FontColor Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+D" TmpAction="0"/>
    <FontItalic Enabled="1" CanSet="0" Conflict="0" V="Ctrl+I" TmpAction="0"/>
    <FontSizePlus Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+Period" TmpAction="0"/>
    <FontSizeSubtract Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+Comma" TmpAction="0"/>
    <FontUnderline Enabled="1" CanSet="0" Conflict="0" V="Ctrl+U" TmpAction="0"/>
    <FormatBrush Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+C" TmpAction="0"/>
    <FullDrawArrow Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+W" TmpAction="1"/>
    <FullDrawEllipes Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+E" TmpAction="1"/>
    <FullDrawRect Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+R" TmpAction="1"/>
    <FullEraser Enabled="1" CanSet="1" Conflict="0" V="Ctrl+E" TmpAction="1"/>
    <FullScreenEdit Enabled="1" CanSet="1" Conflict="0" V="Ctrl+F5" TmpAction="0"/>
    <HelpDoc Enabled="1" CanSet="0" Conflict="0" V="F1" TmpAction="0"/>
    <LaserPointer Enabled="1" CanSet="0" Conflict="0" V="Ctrl+L" TmpAction="1"/>
    <MapFitPageWidth Enabled="1" CanSet="1" Conflict="0" V="Alt+F3" TmpAction="0"/>
    <MapFoldCentered Enabled="1" CanSet="1" Conflict="0" V="Ctrl+F3" TmpAction="0"/>
    <MapZoomNormal Enabled="1" CanSet="1" Conflict="0" V="Ctrl+0" TmpAction="0"/>
    <MapZoomPlus Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Equal" TmpAction="0"/>
    <MapZoomSubtract Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Minus" TmpAction="0"/>
    <MarkManager Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <MinusSecWeight Enabled="1" CanSet="1" Conflict="0" V="Alt+," TmpAction="0"/>
    <New Enabled="1" CanSet="0" Conflict="0" V="Ctrl+N" TmpAction="0"/>
    <Open Enabled="1" CanSet="0" Conflict="0" V="Ctrl+O" TmpAction="0"/>
    <Paste Enabled="1" CanSet="0" Conflict="0" V="Ctrl+V" TmpAction="0"/>
    <PasteSpecial Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Alt+V" TmpAction="0"/>
    <Print Enabled="1" CanSet="0" Conflict="0" V="Ctrl+P" TmpAction="0"/>
    <PriorityMark Enabled="1" CanSet="0" Conflict="0" V="Ctrl+1,2,3...." TmpAction="0"/>
    <QuitOpration Enabled="1" CanSet="0" Conflict="0" V="Esc" TmpAction="0"/>
    <Redo Enabled="1" CanSet="0" Conflict="0" V="Ctrl+Y;Alt+Shift+Backspace;Ctrl+Shift+Z" TmpAction="0"/>
    <Save Enabled="1" CanSet="0" Conflict="0" V="Ctrl+S" TmpAction="0"/>
    <SaveAll Enabled="1" CanSet="0" Conflict="0" V="Ctrl+Shift+S" TmpAction="0"/>
    <SaveAs Enabled="1" CanSet="0" Conflict="0" V="Ctrl+S" TmpAction="0"/>
    <ScrollMapHor Enabled="1" CanSet="0" Conflict="0" V="Ctrl+PageUp;Ctrl+PageDown" TmpAction="0"/>
    <ScrollMapVer Enabled="1" CanSet="0" Conflict="0" V="PageUp;PageDown" TmpAction="0"/>
    <SelectAll Enabled="1" CanSet="0" Conflict="0" V="Ctrl+A" TmpAction="0"/>
    <SelectArrow Enabled="1" CanSet="0" Conflict="0" V="Arrow" TmpAction="0"/>
    <SelectLevelFirst Enabled="1" CanSet="0" Conflict="0" V="Home" TmpAction="0"/>
    <SelectLevelLast Enabled="1" CanSet="0" Conflict="0" V="End" TmpAction="0"/>
    <SelectLvOther Enabled="1" CanSet="0" Conflict="0" V="Shift+Alt+Arrow" TmpAction="0"/>
    <SelectMainIdea Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Home" TmpAction="0"/>
    <SelectNextLevel Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Alt+A" TmpAction="0"/>
    <SelectOther Enabled="1" CanSet="0" Conflict="0" V="Shift+Arrow" TmpAction="0"/>
    <SelectReverse Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <SelectSameLevel Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+A" TmpAction="0"/>
    <SelectSameType Enabled="1" CanSet="1" Conflict="0" V="Alt+A" TmpAction="0"/>
    <Separator Enabled="1" CanSet="0" Conflict="0" V="Separator" TmpAction="0"/>
    <ShowAllLevel Enabled="1" CanSet="0" Conflict="0" V="Alt+0" TmpAction="0"/>
    <ShowGanttPanel Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <ShowIconLibrary Enabled="1" CanSet="1" Conflict="0" V="F9" TmpAction="0"/>
    <ShowIdeaPanel Enabled="1" CanSet="1" Conflict="0" V="Ctrl+F9" TmpAction="1"/>
    <ShowLevel Enabled="1" CanSet="0" Conflict="0" V="Alt+1,2,3...." TmpAction="0"/>
    <ShowOutlinePanel Enabled="1" CanSet="1" Conflict="0" V="F11" TmpAction="0"/>
    <ShowTaskPanel Enabled="1" CanSet="1" Conflict="0" V="F10" TmpAction="0"/>
    <ShowTimerPanel Enabled="1" CanSet="1" Conflict="0" V="Ctrl+F10" TmpAction="1"/>
    <SwitchDoc Enabled="1" CanSet="0" Conflict="0" V="Ctrl+Tab" TmpAction="0"/>
    <TagManager Enabled="1" CanSet="1" Conflict="0" V="Ctrl+G" TmpAction="0"/>
    <TopicMoveBottom Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+End" TmpAction="0"/>
    <TopicMoveNext Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+Down" TmpAction="0"/>
    <TopicMovePrior Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+Up" TmpAction="0"/>
    <TopicMoveTop Enabled="1" CanSet="1" Conflict="0" V="Ctrl+Shift+Home" TmpAction="0"/>
    <TravelBranch Enabled="1" CanSet="1" Conflict="0" V="Shift+F5" TmpAction="0"/>
    <TravelCurBranch Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <TravelCurTopic Enabled="1" CanSet="1" Conflict="0" V="" TmpAction="0"/>
    <TravelTopic Enabled="1" CanSet="1" Conflict="0" V="F5" TmpAction="0"/>
    <Undo Enabled="1" CanSet="0" Conflict="0" V="Ctrl+Z;Alt+Backspace" TmpAction="0"/>
</Shortcuts>
